<div class="container" *ngIf="showNotifier">
  <h2 class="mat-title">{{ display.message }}</h2>
  <div
    *ngFor="let stat of display.board"
    [ngClass]="{ 'mat-headline': stat.label === 'Grade' }"
  >
    <span>{{ stat.label }}: </span
    ><span [ngStyle]="{ 'font-weight': 'bold' }">{{ stat.value }}</span>
  </div>
</div>
